@charset "utf-8";

/*--- トップイメージ ---*/
.top_img{
	position: relative;
	background-image: url("../images/82184810.jpg");
	width: 100%;
	height: 700px;
	background-position: center;
	background-size: cover
}
h5{
	font-family: "font_B";
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color: #252525;
	font-size: 30px;
	letter-spacing: 2px;
	background-image: url("../images/91086052.jpg");
	padding: 40px 30px; 
	position: absolute;
	top: 200px;
	left: 380px;
}
.top_img2{
	background-image:url("../images/83742379.jpg");	
}
.ima2_h5{
	top: 200px;
	right: 380px;
	left: inherit;
}
/*--- メイン ---*/

/*----　テーブル　----*/
table{
	font-size: 20px;
	width: 900px;
	margin: 0 auto;
	border-collapse: #206E3C;
}

th,td{
	padding: 20px 30px;

	
}
th{
	border: 3px solid #fff;
	background-color: #206E3C;
	color: #fff;
	border-radius: 5px;
}
td{
	border-bottom: 3px solid #206E3C;
	background-color:#fff;
	color: dimgray;
}
